Subject: (ngtrans) draft-moore-6to4-dns-00.txt

From: Feico Dillema <[email-masked]>
Date: Tue, 5 Sep 2000 15:50:53 +0200

Hi,

I implemented (well, almost) support for reverse address lookup of
6to4 addresses in my DNS proxy totd, according section 3.3 of
draft-moore-6to4-dns-00.txt. I'd like to do some testing of it, and
need to know some DNS servers that serve 6to4 PTR records for that and
the zone(s) they serve. Could any of you provide me with some? I do
not have 6to4 deployed around here for testing this.

Feico Dillema.